Plank.XdgSessionDesktop – plank Reference Manual

# XdgSessionDesktop

## Description:

[ Flags ]
public enum XdgSessionDesktop
Namespace: Plank
Package: plank

## Content:

### Enum values:

- CINNAMON
- DDE
- EDE
- ENDLESS
- GNOME
- KDE
- LXDE
- MATE
- OLD
- PANTHEON
- RAZOR
- ROX
- TDE
- UBUNTU
- UNITY
- UNKNOWN
- XFCE

### Static methods:

- public static XdgSessionDesktop from_string (string s)